from django.apps import AppConfig


class LivestockConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.livestock'

    def ready(self):
        import apps.livestock.signals
